<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GameInfo](./bitburner.gameinfo.md)

## GameInfo interface

Game Information

**Signature:**

```typescript
interface GameInfo 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [commit](./bitburner.gameinfo.commit.md) |  | string |  |
|  [platform](./bitburner.gameinfo.platform.md) |  | string |  |
|  [version](./bitburner.gameinfo.version.md) |  | string |  |

